/** Shopify CDN: Minification failed

Line 557:0 Unexpected "}"

**/
/* onetrust cookie css start */
#onetrust-banner-sdk #onetrust-policy-text, #onetrust-banner-sdk .ot-dpd-desc, #onetrust-banner-sdk .ot-b-addl-desc, #onetrust-consent-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-consent-sdk #onetrust-pc-btn-handler, #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link, #onetrust-pc-sdk.ot-ftr-stacked .save-preference-btn-handler, #onetrust-pc-sdk.ot-ftr-stacked .ot-btn-subcntr, #onetrust-pc-sdk .category-menu-switch-handler h3, #onetrust-pc-sdk .ot-grp-desc, #onetrust-pc-sdk #ot-pvcy-hdr, #onetrust-pc-sdk .ot-pc-footer button, #onetrust-pc-sdk .ot-desc-cntr h4, #onetrust-pc-sdk .category-host-list-handler, #onetrust-pc-sdk .ot-vlst-cntr, #onetrust-pc-sdk #ot-pc-desc+.category-vendors-list-handler, #onetrust-pc-sdk .ot-always-active, #onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h5, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-ven-lst .ot-ven-opts p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-desc, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .ot-li-title, #onetrust-consent-sdk #onetrust-pc-sdk .ot-sel-all-hdr span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-info, #onetrust-consent-sdk #onetrust-pc-sdk #ot-fltr-modal #modal-header, #onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-sel-blk p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-lst-title span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .back-btn-handler p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .ot-ven-name, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-ven-lst .consent-category, #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn, #onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status, #onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler, #onetrust-pc-sdk .ot-host-notice, #onetrust-pc-sdk .ot-ven-link, #onetrust-pc-sdk .ot-host-expand, #onetrust-pc-sdk #ot-pc-hdr input, #onetrust-pc-sdk .ot-host-opt li>div div {
  font-size: 14px!important;
}
/* onetrust cookie css end */

.rich-text__blocks h2.h1.text-white {
  font-size: 49px;
}

/* My Subscriptions font changes */
#customer-portal-root .details-section>h3{
  color: #FFF!important; 
}
/* My Subscriptions font changes */


/* CSS changes for home page banner heading start */
.image-with-text__text p{
  font-size: 13px !important;
}
.image-with-text__content h2{
  margin-top: 0;
}
/* CSS changes for home page banner heading end */

/* Start Activity 342678: [Lovebug] [P-3] Press section title to be larger by prakash*/
.title-custom-featured {
  padding: 3.8rem 2.4rem !important;
  padding-top: 3.8rem !important;
  padding-right: 2.4rem !important;
  padding-bottom: 3.8rem !important;
  padding-left: 2.4rem !important;
}
/* End Activity 342678: [Lovebug] [P-3] Press section title to be larger by prakash*/


/* Start Activity 342692: [Lovebug] [P-3] Why Bugs page */
/* start whybug change font color by prakash */
.tw-bg-crimson .first-title{
  color: #fff!important;
}
/* End whybug change font color by prakash */

/* start accordian title font size for why bug page by prakash */
.page-details .page-details__accordion .accordion__title {
  font-size: 20px !important;

}

/* End accordian title font size by prakash */

/* start reduce padding of accordian for why bug page  by prakash */
.image-with-text__grid--standard {
  padding: 0!important;
}

.image-with-text__content {padding-top: 0!important;}
/* end reduce padding of accordian for why bug page  by prakash */

/*start Adding handwritten underline to accordian heading for why bug page   by prakash */
.page-details-section__wrapper .page-details__title {
  position: relative;
}
.page-details-section__wrapper .page-details-section .page-details .page-details__title::after {
  background-image: url(https://cdn.shopify.com/s/files/1/0602/8630/4492/files/download_1_3034fb00-6a79-444a-afaa-538113fd629e.svg?v=1641973257) !important;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 250px;
  content: '';
  display: inline-block;
  height: 3rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -30px;
}
/*end Adding handwritten underline to accordian heading  by prakash */

/* Footer payment icons */
.icon {
  width: 3.125em;
}
ul.payment_icons_ul {
  padding: 0;
  margin: 15px auto;
  text-align: center;
}
li.payment_icons_li {
  list-style: none;
  display: inline-block;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
/* Footer payment icons */

/* lovebug switch stories */
.home-page-banner .image-with-text__heading.h1 {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  padding: 25px 0;
}
.home-page-banner .section_text.image-with-text__text.rte {
  text-align: center;
  width: 60%;
  margin: 0 auto 25px auto;
  min-width: 320px;
}
.home-page-banner .image-with-text__text>figure {
  width: 100%;
  margin: auto;
}
.home-page-banner .image-with-text__grid--narrow {
  max-width: 1080px !important;
}
.home-page-banner .image-with-text__content .image-with-text__text+.button {
  margin-top: 25px !important;
}
.home-page-banner .para-text{
  text-align: left;
}
.home-page-banner .image-with-text__media.image-with-text__media--small img {
  padding-bottom: 20PX;
}
/* lovebug switch stories */

/* trustpilot css */
.trustpilot-widget-wrapper{
  padding: 100px 0;
}
/* trustpilot css */

/* ticket#382480 issues on PDP start */
.bsub-widget__bottom-tab>a {
  display: inline-block;
}
.bsub-widget__bottom-tab svg {
  vertical-align: middle;
}
.bsub-widget__inner-content .product-form__submit {
  min-width: 140px;
}
/* ticket#382480 issues on PDP end */

/* chat button reposition on mobile */
@media only screen and (max-width: 1024px){
  iframe#launcher{
    bottom: 45px !important;
  }
}

/* css for homepage font changes same as lovebug UK - vipul */
.template--index h2.image-with-text__heading.h1 {
  font-size: 5.125em;
  line-height: 80px;
}
@media screen and (max-width: 767px) {
  .template--index h2.image-with-text__heading.h1 {
    font-size: 1.8em;
    line-height: normal;
  }
}

.template--index .image-with-text__text.rte p {
  font-size: 24px !important;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .template--index .image-with-text__text.rte p {
    font-size: 18px !important;
    text-align: center;
    font-weight: bold;
  }
}

/* css for homepage font changes same as lovebug UK - vipul */

/* css for homepage image sizing #383124 - vipul */
.home-banner-class .banner {
  max-width: 80%;
  padding: 100px 0 !important;
}
.home-banner-class .image-with-text__text.rte a{
  cursor: none;
  text-decoration: none;
  position: relative;
  pointer-events: none;
  display: inline-block;
}
.home-banner-class .image-with-text__text.rte a::after{
  background-image: url(https://cdn.shopify.com/s/files/1/0602/8630/4492/files/download_1_3034fb00-6a79-444a-afaa-538113fd629e.svg?v=1641973257)!important;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 130px;
  content: "";
  display: inline-block;
  height: 3rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
}
/* css for homepage image sizing #383124 - vipul */

/* start reduce padding of accordian for why bug page  by prakash */
@media screen and (min-width: 768px) {
  .page-details .page-details__accordion .accordion__title {
    font-size: 39px !important;
  }
   /*Start  Activity 342683: [Lovebug] [P-3] Zoom out view has overlaps By Prakash*/
   .ticker-testimonial {
    padding: 5% 0 5rem !important;
  }
  .dynamic-flex-blocks__wrapper {
    padding: 5% 50px 50px !important;
  }
  .ticker-testimonial {
    padding: 5% 50px 50px !important;
  }
  .shopify-section-footer,.footer__wrapper{
  	padding: 120px 50px 50px !important;
  }
  
  .rich-text:not(.color-background-1) {
    padding: 5% 50px 50px !important;
}
  .page-details-section {
    padding: 5% 50px 50px !important;
}
  .questions-answered__wrapper {
    padding: 8% 50px 50px !important;
}
.featured-product__wrapper {
    padding: 5% 50px 50px !important;
}
  /*End 342683: [Lovebug] [P-3] Zoom out view has overlaps By Prakash*/
}

@media screen and (max-width: 767px) {
  /* mini cart fixed position on mobile */
  #shopify-section-header {
    z-index: 3;
  }
  .mini-cart__wrapper {
    position: fixed !important;
    height: -webkit-fill-available;
    top: 0 !important;
  }
  /* mini cart fixed position on mobile */
}

@media screen and (min-width: 990px){
  /*Start  Activity 342683: [Lovebug] [P-3] Zoom out view has overlaps By Prakash*/

  .image-with-text__grid--standard {
    padding: 0!important;
  }
  
  .image-with-text__grid--narrow {
    padding:5% 50px 50px !important;
  }
  .newsletter__wrapper {
    padding: 5% 50px 50px !important;
  }
  /*End  Activity 342683: [Lovebug] [P-3] Zoom out view has overlaps By Prakash*/


}
  
/* End reduce padding of accordian for why bug page  by prakash */

/*Start  Bug 352737: [Lovebug] [P2] - Weird break points on words on small devices. By prakash*/
@media screen and (max-width: 320px) {
  .page-details-section__wrapper .page-details-section .page-details .page-details__title::after {
    background-image: url(https://cdn.shopify.com/s/files/1/0602/8630/4492/files/download_1_3034fb00-6a79-444a-afaa-538113fd629e.svg?v=1641973257) !important;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 250px;
    content: '';
    display: inline-block;
    height: 3rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
  }
  .page-details__title {
    font-size: 2.5rem !important;
    line-height: 5.615rem;
    margin-bottom: 5rem;
  }
}

@media screen and (max-width: 410px) {
  .page-details-section__wrapper .page-details-section .page-details .page-details__title::after {
    background-image: url(https://cdn.shopify.com/s/files/1/0602/8630/4492/files/download_1_3034fb00-6a79-444a-afaa-538113fd629e.svg?v=1641973257) !important;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 250px;
    content: '';
    display: inline-block;
    height: 3rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -30px;
  }
  .page-details__title {
    font-size: 2.9rem !important;
    line-height: 5.615rem;
    margin-bottom: 5rem;
  }
}
/*End  Bug 352737: [Lovebug] [P2] - Weird break points on words on small devices. By prakash*/

/* Start Activity 352088: [Lovebug] [P1] Increase font size of consent to 1REM By Prakash*/
.newsletter .newsletter__subheading:last-of-type p {
  font-size: 1rem !important;
}
/* End Activity 352088: [Lovebug] [P1] Increase font size of consent to 1REM By Prakash */


/* Start Activity 342688: [Lovebug] [P-2] Product Page Errors by prakash*/
#custom-cat-calulator{
/*   margin-top: 91px !important; */
  padding-top:150px;
}
#shopify-section-announcement-bar{
z-index:999;
}

#ProductModal-template--14545632493627__main{
	margin-top:120px;
}

@media screen and (max-width: 767px){
#ProductModal-template--14545632493627__main{
	margin-top:0px !important;
}
  
   .product-media-modal__toggle {
    top: 20px !important;
}
}
@media screen and (min-width: 768px){
  .product-media-modal__content>* {
    width: 55% !important;
  }
}

@media screen and (min-width: 990px){
  .product-media-modal__toggle {
    top: 155px !important;
}
}

/* End Activity 342688: [Lovebug] [P-2] Product Page Errors by prakash*/

/* Start Bug 352739: Homepage Spacing on Mobile Devices. By Narveer */
.image-with-text__content.image-with-text__content--large.image-with-text__content--center {
      margin-top: 25px;
}
/* End Bug 352739: Homepage Spacing on Mobile Devices. By Narveer */

/* Start Why bug 1. Insects Are The Meat Cats Need making into two cols by prakash */
.page-details .grid--2-col-desktop .grid__item--text-content {
    max-width: 58%;
}
@media screen and (max-width: 767px) {
  .page-details .grid--2-col-desktop .grid__item--text-content {
    max-width: 100%;
  }
}
/* Start Why bug 1. Insects Are The Meat Cats Need making into two cols by prakash */
/* Start Activity 435991: Adding privacy text to account login pages. By Narveer */
.login-text p{
  color: #3a3f64;
}
/* End Activity 435991: Adding privacy text to account login pages. By Narveer */

/* START Activity 454803: [Lovebug] Remove Trustpilot references from Lovebug site By Prakash*/
.trustpilot-widget{
  display:none;
}

.trustpilot-widget-wrapper{
  display:none;
}
/* END Activity 454803: [Lovebug] Remove Trustpilot references from Lovebug site By Prakash*/


/* Task 536656: Live Agent and Webform UAT Scripts for Lovebug brands by prakash */
/* .customwebform {
    clear: both;
    max-width: 800px;
    margin: 0 auto;
}
.customwebform .ff-form-main {
    max-width: 100% !important;
    text-align: left;
}
.customwebform .ff-field-col input, 
.customwebform .ff-field-col select,
.customwebform .ff-select-type>a
 {
    height: 35px;
    border: 1px solid #979797;
    width: 80%;
    color:#000
}
.customwebform label {
    font-size: 16px;
    line-height: 1.6;
    color: #fff;
    font-weight: 400;
}
.customwebform .ff-section-header {
    font-weight: bold;
    color: #fff;
}
 .customwebform .ff-col-2 {
    float: left;
    min-width: 45%;
    max-width: 80% !important;
}
	
  .customwebform .ff-select-type>a{
    background: #fff;
    padding-top: 2.5%;
}
.customwebform input.ff-btn-submit {
  font-family: "Recoleta Alt";
  background-color: #e62158;
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 18px;
}
.ff-label-col a {
  color: #fcbf00;
}
.ff-label-col a:hover {
  color: #fff;
  font-weight: bold;
}
.customwebform #Case.Description{
color:#000 !important;
}
.customwebform .ff-type-text, .ff-textarea, .ff-select-type, .ff-select-type option{
  color:#000 !important;
}
.customwebform .ff-fileupload-select{
  color:#000 !important;
}
.customwebform .ff-fileupload-drop-area>label{
  color:#000 !important;
}

div[name="FileUploadLabel"]>label {
  color: #000;
} */
/* Task 536656: Live Agent and Webform UAT Scripts for Lovebug brands by prakash */

/* Bug 535761: [Lovebug] Page contents are overlapping over the header options by joel */
.template--.page-- .header-wrapper{
  background-color: var(--primary-purple);
}
/* Bug 535761: [Lovebug] Page contents are overlapping over the header options by joel */


/*Task 635046: Fix the form layout on Contact Us page*/
.ff-section-header {
font-size: x-large;
    font-family: var(--font-header);
    font-weight: 900;
    line-height: 45px;
}
.ff-form-main {
    display: contents;
}
.ff-type-text, .ff-textarea, .ff-select-type, .ff-select-type option {
  color: black;
}
.ff-fileupload-select {
  color: black;
}
.ff-select-type.ff-singlepicklist{
  padding: 5px 0;
}
#dvFastForms .btnDiv input {
    margin-left: 0px;
}
.ff-checkbox-li label {
    font-size: medium;
}
.ff-fileupload-drop-area {
  width: 67%;
  border-radius: 0;
}
.ff-type-text, .ff-textarea, .ff-select-type, .ff-select-type option {
  max-width: 67%;
}
/*Task 635046: Fix the form layout on Contact Us page*/
.embeddedServiceHelpButton .helpButton .uiButton,.embeddedServiceHelpButton .uiButton .helpButtonLabel .message{
      background-color: rgb(230, 33, 88) !important;
}

.slds-icon .slds-icon-text-default .slds-icon_x-small{
  fill: rgb(255, 255, 255) !important;
}

.minimizeButton{
  padding-top: 0px !important;
  margin: -40px !important;
  min-width: 73px !important;
}

.closeButton{
  margin-right: -20px;
  min-width: 73px !important;
}

.ff-ui-dialog-content {
    position: absolute !important;
    top: 148% !important;
    left: 48% !important;
    margin-top: 100px !important;
    margin-left: -100px !important;
    min-height: 47.375px !important;
}

.ff-ui-dialog-buttonset{
    position: absolute !important;
    top: 147% !important;
    left: 86% !important;
    margin-top: 100px !important;
    margin-left: -100px !important;
}


}